
html,body {
    overflow-x: hidden;
}
.textElement12_bulletsFW {
    width: 30%;
}

.slider-margin{
    margin-top: 134px;
}

@media (max-width: 991px) {
    .slider-margin{
        margin-top: 223px;
    }

}

@media (max-width: 768px) {
    .textElement12_bulletsFW {
        width: 41%;
    }


    .parallax_classic_text_line {
        width: 30%;
        font-size: 12px;
    }
}

@media (max-width: 767px) {
    .slider-margin{
        margin-top: 0px;
    }

}


@font-face {
    font-family: 'GHEAGrapalat';
    src: url('../fonts/GHEAGrapalat/GHEAGrapalat.eot?#iefix') format('embedded-opentype'),  url('../fonts/GHEAGrapalat/GHEAGrapalat.otf')  format('opentype'),
    url('../fonts/GHEAGrapalat/GHEAGrapalat.woff') format('woff'), url('../fonts/GHEAGrapalat/GHEAGrapalat.ttf')  format('truetype'), url('../fonts/GHEAGrapalat/GHEAGrapalat.svg#GHEAGrapalat') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'ArialAMU';
    src: url('../fonts/ArialAMU/ArialAMU.eot?#iefix') format('embedded-opentype'),  url('../fonts/ArialAMU/ArialAMU.woff') format('woff'), url('../fonts/ArialAMU/ArialAMU.ttf')  format('truetype'), url('../fonts/ArialAMU/ArialAMU.svg#ArialAMU') format('svg');
    font-weight: bold;
    font-style: normal;
}



.text-color{
    color: #004291 !important;

}
.cursor{
    cursor: pointer !important;
}

.under-slider {
    padding-top: 20px !important;
}

